openslp 2.0.0 Double Free

Facebooktwittergoogle_plusredditpinterestlinkedinmail

An issue was found in openslp version 2.0.0 that can be used to induce a double free bug or memory corruption by corrupting glibc’s doubly-linked memory chunk list. An exploit in included in the advisory.

Powered by WPeMatico

Facebooktwittergoogle_plusredditpinterestlinkedinmail